      PROGRAM PLTTRAN

C     Plot the transition curve

      INTEGER PLPFIL
      REAL SE( 1001 ), PD( 1001 )

C     Compute SE vector

      SIGMA = 8.0
      NPTS = 101

      SEMIN = -30.0
      SEMAX =  30.0
      DELTA = ( SEMAX - SEMIN ) / ( NPTS - 1 )

      DO 2000 J = 1, NPTS
         SE(J) = SEMIN + ( J - 1 ) * DELTA
         PD(J) = TRANSIT( SE( J ), SIGMA )
 2000 CONTINUE

C     PLOT

      CALL PLOTTR( SEMIN, SEMAX, 0.0, 0.0, 1.0, 0.5, 
     &   'Signal Excess (dB)$', 100,
     &   'Prob. of Detection$', 100, XAXIS, YAXIS )

      CALL CURVE( SE, PD, NPTS, 0 )
      CALL ENDPL( 0 )
      CALL DONEPL

      STOP
      END
